pre								{ background: #222; }
code							{ background: #DDD; }
pre code						{ color: #f8f8f8; background: #222;}
pre code .separator				{ color: #ddd }
pre code .command				{ color: #fbde2d }
pre code .reply					{ color: #61ce3c }
pre code .tx					{ color: #fbde2d }
pre code .rx					{ color: #61ce3c }
pre code .data					{ color: #ff6400 }
pre code .data .datasep			{ color: #ff934e }
pre code .id					{ color: #0099ff }
pre code .number				{ color: #d8fa3c }
pre code .comment				{ color: #aeaeae }
pre code .hexswap				{ float: right; padding: 0px; }
pre code a						{ color: #ffffff }
pre code a:hover 				{ background: #999}